/*-----------------------------------------------------------------------------
Versión:   CSS 2018 Trámites y Servicios 
Date:      2018-10-19
Project:   Ventanilla única de trámites y servicios*/

/*Estilos globales
-----------------------------------------------------------------------------*/
.clear { clear:both;}
.left { float: left; margin-left: 0px; }

/*Header
-----------------------------------------------------------------------------*/
div.Header{ margin:0px auto; background-color:#FFFFFF; border-style:none;}
div.Header_Logo { background-repeat:repeat-x; background-color:White; display:block; float:left; border-style:none; }
div.NameSite { font-family: Tahoma, Arial, Helvetica, sans-serif; text-align:left; color:#505050; background-color:#fff; display:block; float:left; border-style:none; }

/*footer
-----------------------------------------------------------------------------*/
div.Footer { width: 100%; background: #363636; color: #FFF; font-size: 0.9em; border-top: 1px solid #628f9c; }
div.Footer_Med { margin: 0 auto; padding-top: 14px; padding-bottom: 10px; }
div.FooterContentIzq { width: 53%; margin-right: 15px;}
div.FooterContentDer { width: 45%; }
div.compartir { width: 500px; }
div.compartir div.itemR { width: 24px; height: 23px; float: left; margin: 0 0; }
div.compartir div.itemR a { display: block; }
.afooter a:visited{ color:#FFFFFF; }
.afooter a:link{ color:#FFFFFF; }
.afooter a:hover{ color:#FFFFFF; }
.afooter a:active{ color:#FFFFFF; }

/*Formularios captura solicitudes
-----------------------------------------------------------------------------*/
.contenedorMargen { margin: 0px 10px; }
div.contenedorLogin { width: 250px; margin: auto; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; -webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75); -moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75); box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75); }
div.contenedor1{ float:left; background-color: transparent; text-align:left; width:100%; padding: 0px 0px; }/*100*//*#A6CAF0*/
div.contenedor2{ float:left; background-color: transparent; text-align:left; width:auto; padding: 0px 0px; }/*50*//*Red*/
div.contenedor3{ float:left; background-color: transparent; text-align:left; width:auto; padding: 0px 5px; }/*33*//*White*/
div.contenedor4{ float:left; text-align:center; width:auto; }/*Textos*/
